/* ---------------------------------
	Wrap
---------------------------------- */
.wrapper {
  width: 1060px;
  min-width: 1060px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 30px;
  text-align: left;
}

/* ---------------------------------
	HEADER
---------------------------------- */
header {
  width: 100%;
  height: auto;
}

header .topBox {
  width: 100%;
  height: auto;
  background: #006595;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

header .topBox .wrapper {
  position: relative;
  height: 42px;
  z-index: 1;
}

header .topBox h1 {
  font-size: 120%;
  color: #fff;
  padding-top: 10px;
}

header .topBox p#top_revBtn {
  width: 115px;
  height: 42px;
  line-height: 42px;
  color: #fff;
  position: absolute;
  top: 0;
  right: 30px;
  z-index: 1;
  cursor: pointer;
}

header .topPage_logo {
  position: relative;
  z-index: 1;
}

header .topPage_logo p {
  position: absolute;
  top: 67px;
  left: 30px;
  z-index: 2;
}

/* ---------------------------------
	selHotel
---------------------------------- */
#selHotel {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 255px;
}

#selHotel p:not(.header-hotels__area) {
  text-align: center;
  font-size: 120%;
  width: 115px;
  height: 42px;
  line-height: 42px;
  background: #fff url(../../img/common/listhead_up_down.png) no-repeat 15px 50%;
}

#selHotel p:not(.header-hotels__area):hover {
  cursor: pointer;
}

#selHotel nav {
  width: 430px;
  height: auto;
  position: absolute;
  z-index: 2;
  top: 42px;
  left: 0px;
  background: #fff;
  border: 1px solid #c3c3c3;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: none;
}

#selHotel ul:not(.header-hotels__nav) {
  padding: 15px 10px 10px 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#selHotel li:not(.header-hotels__item) {
  text-align: left;
  font-size: 120%;
  padding: 5px 0 5px 15px;
  line-height: 1;
  background: url(../../img/common/listhead01_gray.png) no-repeat 0 50%;
  background-size: 8px auto;
}

#selHotel li.exStl {
  line-height: 1.6;
  padding: 0px 0 0px 15px;
}

#selHotel li a:not(.header-hotels__link):hover {
  text-decoration: underline;
}

#selHotel .btnClose {
  width: 16px;
  height: 16px;
  position: absolute;
  z-index: 3;
  top: 5px;
  right: 5px;
}

#selHotel .btnClose:hover {
  cursor: pointer;
}

/* ---------------------------------
	group link
---------------------------------- */
.header-group-link {
  position: absolute;
  right: 370px;
  width: 109px;
  height: 42px;
  top: 0;
  border-left: 1px solid #75afc8;
}

.header-group-link_reservation_grp {
  right: 145px;
}

.header-group-link__button {
  display: block;
  color: #fff;
  text-align: center;
  line-height: 42px;
  font-size: 120%;
  -webkit-transition: 0.3s background-color;
  transition: 0.3s background-color;
}

.header-group-link__button:hover {
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
}

/* ---------------------------------
	Language
---------------------------------- */
#langBox {
  width: 90px;
  position: absolute;
  top: 10px;
  right: 490px;
  cursor: pointer;
  font-size: 120%;
  color: #fff;
}

#langBox dt {
  padding-left: 20px;
  background: url(../../img/common/listhead_bottom.png) no-repeat 0 50%;
  background-size: 12px auto;
}

#langBox dd ul {
  display: none;
  width: 90px;
  padding: 10px 0;
  background: #006595;
}

#langBox dd ul li a {
  display: block;
  color: #fff;
  text-align: center;
}

/* ---------------------------------
	topHeadBar pc
---------------------------------- */
.topHeadBar {
  background: #fff;
  border-bottom: 1px solid #ebebeb;
  position: relative;
  z-index: 0;
}

header .topBox .topHeadBar .wrapper {
  position: relative;
  height: auto;
  z-index: 0;
}

#top_wrap header .topBox .topHeadBar .thbLogo {
  overflow: hidden;
}

#top_wrap header .topBox .topHeadBar .thbLogo img {
  margin-top: -6px;
  margin-bottom: -6px;
}

/* ---------------------------------
	gNav pc
---------------------------------- */
#gNav {
  width: 650px;
  position: absolute;
  top: 0;
  right: 30px;
}

#gNav ul {
  display: table;
  width: 100%;
  table-layout: fixed;
}

#gNav li {
  display: table-cell;
  height: 70px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: url(../img/top_bg_gnav.png) no-repeat 0 50%;
  padding: 0;
  vertical-align: top;
}

#gNav ul li:last-child {
  background: #006595;
}

#gNav li a {
  display: block;
  padding: 15px 0 7px;
  text-align: center;
  color: #c5c5c5;
}

#gNav li a span,
#gNav li a span {
  display: inline-block;
  padding: 0 3px 8px;
}

#gNav li a:hover span,
#gNav li.active a span {
  /*border-bottom: 1px solid #006595;*/
}

#gNav ul li:last-child a:hover span {
  /*border-bottom: 1px solid #fff;*/
}

#gNav li a strong {
  display: block;
  font-size: 1.3rem;
  color: #006595;
}

#gNav ul li:last-child a strong,
#gNav ul li:last-child a {
  color: #fff;
}

/* ---------------------------------
	container
---------------------------------- */
#container {
  padding-top: 98px;
}

/* ---------------------------------
	HOTEL INFORMATION
---------------------------------- */
#hotelInfo {
  border-top: 1px solid #ebebeb;
}

#hotelInfo dl {
  padding: 20px 0 18px;
}

#hotelInfo dt {
  width: 160px;
  float: left;
}

#hotelInfo dt img {
  width: 100%;
  height: auto;
}

#hotelInfo dd {
  width: 797px;
  float: right;
  display: table;
}

#hotelInfo dd address {
  font-size: 1.2rem;
  vertical-align: middle;
  display: table-cell;
  width: 340px;
  line-height: 1.6;
}

#hotelInfo dd .hiTel {
  font-size: 1.2rem;
  display: table-cell;
  text-align: center;
  border-right: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
}

.footer-mail {
  display: table-cell;
  width: 72px;
  border-right: 1px solid #d2d2d2;
  vertical-align: middle;
  text-align: center;
}

#hotelInfo dd .hiTel span {
  display: inline-block;
  vertical-align: middle;
  font-size: 2.1rem;
  margin-left: 10px;
  padding-bottom: 5px;
  padding-left: 20px;
  background: url(../img/ico_tel.png) no-repeat 0 9px;
}

/* ---------------------------------
	footer
---------------------------------- */
footer {
  width: 100%;
  min-width: 1060px;
  padding: 45px 0 90px;
  background: #006595;
  position: relative;
  z-index: 0;
}

/* logo */
.footLogo {
  width: 168px;
}

.footLogo img {
  width: 100%;
  height: auto;
}

/* nav */
.footNav {
  padding: 25px 0 40px;
  background: url(../../img/common/bg_shadow.png) repeat-x 0 100%;
  background-size: 10px auto;
}

.footNav nav ul li {
  float: left;
  font-size: 12px;
  border-left: 1px solid #fff;
}

.footNav nav ul li a {
  display: block;
  color: #fff;
  padding: 0 15px;
}

.footNav nav ul li:last-child {
  border-right: 1px solid #fff;
}

/* hotel link */
.footLinkWrap {
  padding-top: 25px;
}

.footLinkWrap .linkBox {
  margin-bottom: 30px;
}

.footLinkWrap .linkBox > div {
  float: left;
  margin-right: 15px;
  font-size: 120%;
  color: #fff;
}

.footLinkWrap .linkBox > div:first-child {
  width: 655px;
}

.footLinkWrap .linkBox > div:nth-child(2) {
  width: 168px;
}

.footLinkWrap .linkBox > div:last-child {
  width: 147px;
  margin-right: 0;
}

.footLinkWrap .linkBox p.ttl {
  font-size: 14px;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #4483ab;
}

.footLinkWrap .linkBox ul li a {
  color: #fff;
  font-size: 11px;
}

.footLinkWrap .linkBox ul.hotel li a span {
  color: #fccf00;
}

.footLinkWrap .linkBox ul.hotel li {
  width: 23%;
  float: left;
}

.footLinkWrap .linkBox ul.hotel li:nth-child(1),
.footLinkWrap .linkBox ul.hotel li:nth-child(5),
.footLinkWrap .linkBox ul.hotel li:nth-child(9),
.footLinkWrap .linkBox ul.hotel li:nth-child(13),
.footLinkWrap .linkBox ul.hotel li:nth-child(17) {
  width: 23%;
}

/* foot bnr */
.footBnrBox {
  margin-bottom: 70px;
}

.footBnrBox div {
  display: inline-block;
  width: 238px;
  margin-right: 12px;
}

.footBnrBox div:last-child {
  margin-right: 0;
}

.footBnrBox div img {
  width: 100%;
  height: auto;
}

.footBnrBox2 {
  margin-bottom: 15px;
}

.footBnrBox2 div {
  display: inline-block;
  width: 238px;
  margin-right: 12px;
}

.footBnrBox2 div:last-child {
  margin-right: 0;
}

.footBnrBox2 div img {
  width: 100%;
  height: auto;
}

/* foot sns */
.snsBox .sns {
  float: right;
}

.snsBox .sns li {
  display: inline-block;
  margin: 0 5px;
}

.snsBox .catch {
  font-size: 120%;
  color: #fff;
}

.snsBox__banner {
  float: right;
  margin-right: 20px;
  margin-top: -7px;
}

/* pageTop */
#pageTop {
  width: 84px;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 11;
}

#pageTop a {
  display: block;
  background: rgba(255, 255, 255, 0.85);
  -webkit-transition: 0.3s background;
  transition: 0.3s background;
}

#pageTop a:hover {
  background: white;
}

#pageTop img {
  width: 100%;
  height: auto;
}

#pageTop img:hover {
  opacity: 1;
}

/* ---------------------------------
	information
---------------------------------- */
.hotel-home-informations {
  background: #ffd900;
}

.hotel-home-informations__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.hotel-home-informations__title {
  width: 295px;
  padding-top: 17px;
  padding-bottom: 17px;
  font-size: 1.3rem;
  color: #000;
}

.hotel-home-informations__title:before {
  display: inline-block;
  margin-right: 18px;
  content: attr(data-en-title);
  vertical-align: middle;
  font-size: 2.2rem;
  line-height: 1;
  color: #000;
}

.hotel-home-informations__body {
  width: calc(100% - 405px);
  padding-top: 18px;
  padding-bottom: 18px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.hotel-home-informations__entries {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.hotel-home-informations__entries:not(:first-child) {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #ffc800;
}

.hotel-home-informations__entries-date {
  width: 108px;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #d91900;
}

.hotel-home-informations__entries-title {
  width: calc(100% - 108px);
  font-size: 1.5rem;
  line-height: 1.4;
}

.hotel-home-informations__entries-link {
  text-decoration: underline;
  font-weight: bold;
  color: #d91900;
}

.hotel-home-informations__entries-link:hover {
  text-decoration: none;
  color: #d91900;
}

.hotel-home-informations__footer {
  width: 110px;
  padding-top: 17px;
  padding-bottom: 17px;
}

.hotel-home-informations__link {
  position: relative;
  display: inline-block;
  width: 100%;
  text-align: right;
  font-size: 1.3rem;
  color: #000;
}

.hotel-home-informations__link:before {
  position: absolute;
  top: 50%;
  left: 0;
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin-top: -3px;
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #000;
}

@media (max-width: 767px) {
  .hotel-home-informations__title {
    width: 100%;
    border-bottom: 1px solid #565353;
    font-size: 0;
  }
  .hotel-home-informations__title:before {
    font-size: 1.9rem;
  }
  .wrapper.hotel-home-informations__wrapper {
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
  }
  .hotel-home-informations__body {
    width: 100%;
    padding-right: 0;
  }
  .hotel-home-informations__entries {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .hotel-home-informations__entries-date {
    width: 100%;
    font-size: 1.25rem;
  }
  .hotel-home-informations__entries-title {
    width: 100%;
    font-size: 1.35rem;
  }
  .hotel-home-informations__footer {
    position: absolute;
    top: 0;
    right: 10px;
    width: 86px;
    font-size: 1.2rem;
  }
  .hotel-home-informations__link {
    font-size: 1.2rem;
  }
}

#selHotel nav.header-hotels-wrapper {
  width: 540px;
  left: -219px;
}

.header-hotels {
  padding-left: 10px;
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 12px;
  -webkit-transition: 0.32s opacity, 0.32s visibility;
  transition: 0.32s opacity, 0.32s visibility;
}

.header-hotels__col01 {
  width: 220px;
}

.header-hotels__col02 {
  flex: 1;
}

.header-hotels__area {
  margin-top: 5px;
  padding: 6px 6px 0;
  font-weight: bold;
}

/* 20210826 追加 ここから：デジタルパンフレット */
.header-hotels__pamph {
  margin-top: 10px;
  padding-top: 5px;
  position: relative;
}
.header-hotels__pamph::before {
  content: '';
  display: block;
  background-color: #aaa;
  width: 90%;
  height: 1px;
  position: absolute;
  top: 0;
}
/* 20210826 追加 ここまで */

.header-hotels__item {
  line-height: 1.2;
}

.header-hotels__link {
  position: relative;
  display: block;
  padding: 5px 10px 5px 16px;
  text-decoration: none;
  -webkit-transition: 0.32s background-color, 0.32s color;
  transition: 0.32s background-color, 0.32s color;
}

.header-hotels__link::before, .header-hotels__link::after {
  position: absolute;
  left: 6px;
  top: 50%;
}

.header-hotels__link::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  top: calc(50% - 3px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 5px;
  border-color: transparent transparent transparent #999;
}

.header-hotels__link[href]:hover {
  background: #eee;
  color: #202020;
  text-decoration: none;
}

@media screen and (max-width: 959px) {
  .header-hotels {
    right: -90px;
  }
}

.footer {
  background: #222;
  padding: 60px 80px 100px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 12px;
}

.footer__inner {
  width: 100%;
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
}

.footer__copyright {
  margin-top: 80px;
  color: rgba(255, 255, 255, 0.24);
  text-align: center;
}

@media screen and (max-width: 1260px) {
  .footer {
    padding: calc(60vw * 100 / 1260) calc(80vw * 100 / 1260) calc(100vw * 100 / 1260);
  }
  .footer__copyright {
    margin-top: calc(130vw * 100 / 1260);
    font-size: calc(16vw * 100 / 1260);
  }
}

@media screen and (max-width: 959px) {
  .footer {
    padding: calc(60vw * 100 / 959) calc(80vw * 100 / 959) calc(100vw * 100 / 959);
  }
}

@media screen and (max-width: 559px) {
  .footer {
    padding: calc(60vw * 100 / 559) calc(40vw * 100 / 559) calc(100vw * 100 / 559);
  }
  .footer__copyright {
    font-size: 10px;
  }
}

.footer .footer-banner-slider .slick-dots {
  width: 1060px;
}

@media (max-width: 767px) {
  .footer .footer-banner-slider .slick-dots {
    width: auto;
  }
}

.footer-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer-buttons__item {
  width: calc(589 / 1200 * 100%);
}

.footer-buttons__item:nth-of-type(n + 3) {
  margin-top: 20px;
}

.footer-buttons__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 92px;
  border: 1px solid rgba(255, 255, 255, 0.6);
  text-decoration: none;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.8);
}

.footer-buttons__link svg {
  width: 37px;
  height: 37px;
  margin-right: 20px;
}

.footer-buttons__bg {
  fill: none;
}

.footer-buttons__path {
  fill: #fff;
  opacity: 0.6;
}

@media screen and (max-width: 1260px) {
  .footer-buttons__item {
    font-size: calc(16vw * 100 / 1260);
  }
  .footer-buttons__item:nth-of-type(n + 3) {
    margin-top: calc(20vw * 100 / 1260);
  }
  .footer-buttons__link {
    height: calc(92vw * 100 / 1260);
  }
  .footer-buttons__link svg {
    width: calc(37vw * 100 / 1260);
    height: calc(37vw * 100 / 1260);
    margin-right: calc(20vw * 100 / 1260);
  }
}

@media screen and (max-width: 1260px) and (max-width: 959px) {
  .footer-buttons__item {
    font-size: calc(16vw * 100 / 959);
  }
  .footer-buttons__item:nth-of-type(n + 3) {
    margin-top: calc(20vw * 100 / 959);
  }
  .footer-buttons__link {
    height: calc(92vw * 100 / 959);
  }
  .footer-buttons__link svg {
    width: calc(37vw * 100 / 959);
    height: calc(37vw * 100 / 959);
    margin-right: calc(20vw * 100 / 959);
  }
}

@media screen and (max-width: 1260px) and (max-width: 559px) {
  .footer-buttons__item {
    font-size: calc(16vw * 100 / 559);
  }
  .footer-buttons__item:nth-of-type(n + 3) {
    margin-top: calc(20vw * 100 / 559);
  }
  .footer-buttons__link {
    height: calc(92vw * 100 / 559);
  }
  .footer-buttons__link svg {
    width: calc(37vw * 100 / 559);
    height: calc(37vw * 100 / 559);
    margin-right: calc(15vw * 100 / 559);
  }
}

.footer-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 40px;
}

.footer-links::after {
  content: '';
  display: block;
  height: 0;
  background: #fff;
  width: 100%;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.footer-links__item {
  margin-top: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

@media screen and (max-width: 1280px) {
  .footer-links__item {
    width: 25%;
    padding-right: 10px;
  }
}

@media screen and (max-width: 1080px) {
  .footer-links__item {
    width: 33.33333%;
  }
}

.footer-links__item:nth-of-type(n + 11) {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}

.footer-links__link {
  color: rgba(255, 255, 255, 0.8);
  -webkit-transition: 0.32s color;
  transition: 0.32s color;
  text-decoration: none;
}

.footer-links__link:hover {
  color: white;
  text-decoration: underline;
}

@media screen and (max-width: 1280px) {
  .footer-links {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .footer-links::after {
    content: none;
  }
}

@media screen and (max-width: 1260px) {
  .footer-links__item {
    margin-top: calc(15vw * 100 / 1260);
  }
}

@media screen and (max-width: 959px) {
  .footer-links__item {
    margin-top: calc(15vw * 100 / 959);
    font-size: calc(16vw * 100 / 959);
  }
}

@media screen and (max-width: 559px) {
  .footer-links__item {
    width: 50%;
    margin-top: calc(15vw * 100 / 559);
    font-size: calc(16vw * 100 / 559);
  }
}

.footer-related {
  margin-top: 50px;
}

.footer-related__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.8rem;
  color: rgba(255, 255, 255, 0.8);
}

.footer-related__heading::before {
  display: block;
  content: '';
  width: 50px;
  height: 1px;
  margin-right: 10px;
  background: rgba(255, 255, 255, 0.6);
}

.footer-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 56px;
}

.footer-sns__item {
  margin-left: 6px;
  margin-right: 6px;
  line-height: 1;
}

.footer-sns__link {
  opacity: 0.46;
  -webkit-transition: 0.32s opacity;
  transition: 0.32s opacity;
}

.footer-sns__link:hover {
  opacity: 1;
}

.nav_ttl {
  font-size: 14px;
  padding: 15px 0;
  color: rgba(255, 255, 255, 0.8);
}

@media screen and (max-width: 559px) {
  .nav_ttl {
    margin-top: calc(20vw * 100 / 559);
  }
}

.area-wrap-title {
  font-size: 16px;
}

.b_line {
  border-bottom: solid 1px #fff;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: rgba(255, 255, 255, 0.3);
}

.footer_top {
  background-color: #1c1822;
}

@media only screen and (max-width: 767px) {
  .footer_top {
    padding: 30px 10px;
  }
}

@media print, screen and (min-width: 768px) {
  .footer_top {
    padding: 50px 0 40px;
  }
  .footer_top ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.footer_top ul li {
  font-size: 12px;
}

@media only screen and (max-width: 767px) {
  .footer_top ul li {
    text-align: center;
    margin-bottom: 10px;
    line-height: 2;
  }
}

.footer_top ul li:not(:first-of-type) {
  padding: 0 25px;
}

@media print, screen and (min-width: 768px) {
  .footer_top ul li:first-of-type {
    padding-right: 0;
  }
}

.footer_top ul li:nth-child(2) {
  border-right: solid 1px #fff;
}

.footer_top ul li:nth-child(3) {
  line-height: 1.2;
}

@media only screen and (max-width: 767px) {
  .footer_top ul li:nth-child(3) {
    margin-bottom: 0;
  }
}

.footer_top ul li:nth-child(3) a {
  color: #fff;
}

.footer_top ul li:nth-child(3) a, .footer_top ul li:nth-child(3) span {
  font-size: 22px;
}

@media only screen and (max-width: 767px) {
  .footer_wrap {
    padding: 0 7px;
  }
}

@media only screen and (max-width: 767px) {
  .nav_ttl {
    padding: 7px 0;
  }
}

.nav_ttl.mbtm {
  margin-bottom: 15px;
}

.footer_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media print, screen and (max-width: 1500px) {
  .footer_nav {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media print, screen and (min-width: 768px) {
  .footer_nav {
    padding: 30px 0;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .footer_nav {
    padding: 15px 0;
  }
}

@media only screen and (max-width: 767px) {
  .footer_nav li {
    width: 48%;
  }
}

@media print, screen and (min-width: 768px) {
  .footer_nav li:not(:last-of-type) {
    padding-right: 25px;
  }
}

.footer_nav li a {
  font-size: 14px;
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .footer_nav li a {
    font-size: 11px;
  }
}

@media print, screen and (min-width: 981px) {
  .area_l {
    width: 48%;
  }
}

.area_wrap {
  font-size: 14px;
}

@media only screen and (max-width: 767px) {
  .area_wrap {
    font-size: 12px;
  }
  .area_wrap a {
    font-size: 11px;
  }
}

@media print, screen and (min-width: 981px) {
  .area_wrap.area_top, .area_wrap.area_btm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media only screen and (max-width: 767px) {
  .area_wrap.area_top .area_r ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .area_wrap.area_top .area_r ul li {
    width: 48%;
  }
}

@media only screen and (max-width: 767px) {
  .area_wrap.area_top .area_l ul:after {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
  }
  .area_wrap.area_top .area_l ul li {
    float: left;
    width: 48%;
  }
  .area_wrap.area_top .area_l ul li:nth-child(2) {
    float: right;
  }
}

.area_wrap.area_btm {
  position: relative;
}

@media print, screen and (min-width: 560px) {
  .area_wrap.area_btm ul li {
    width: 47%;
  }
}

.area_wrap p.sub_ttl {
  border-left: solid 1px #312a3f;
  padding-left: 10px;
  margin: 7px 0 7px;
  color: rgba(255, 255, 255, 0.8);
}

@media print, screen and (min-width: 768px) and (max-width: 980px) {
  .area_wrap ul {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .area_wrap ul.dp_flex_odd {
    justify-content: flex-start;
  }
}

.area_wrap ul li p.glay {
  color: #999;
  position: relative;
  padding-left: 12px;
  font-size: 12px;
}

.area_wrap ul li p.glay:before {
  position: absolute;
  top: 10px;
  left: 0px;
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  margin-top: -2px;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media only screen and (max-width: 767px) {
  .area_wrap ul li p.glay {
    font-size: calc(16vw * 100 / 559);
  }
}

@media print, screen and (min-width: 768px) {
  .area_wrap ul li p.glay span {
    font-size: 12px;
    padding-left: 12px;
  }
}

@media only screen and (max-width: 767px) {
  .area_wrap ul li p.glay span {
    font-size: 10px;
    padding-left: 10px;
  }
}

.area_wrap ul li a {
  color: #fff;
  display: block;
  margin-bottom: 10px;
  letter-spacing: 0;
  position: relative;
  padding-left: 12px;
  font-size: 12px;
}

.area_wrap ul li a:before {
  position: absolute;
  top: 10px;
  left: 0px;
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  margin-top: -2px;
  border-top: 1px solid #a19bad;
  border-right: 1px solid #a19bad;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media print, screen and (min-width: 768px) {
  .area_wrap ul li a span {
    font-size: 12px;
    padding-left: 12px;
  }
}

@media only screen and (max-width: 767px) {
  .area_wrap ul li a span {
    font-size: 10px;
    padding-left: 10px;
  }
}

@media print, screen and (min-width: 981px) {
  .area_wrap .area_r {
    width: 48%;
  }
  .area_wrap .area_r ul li {
    width: 48%;
  }
}

.dp_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 559px) {
  .dp_flex {
    display: block;
  }
}

@media screen and (max-width: 559px) {
  .area_wrap ul li a {
    margin-top: calc(10vw * 100 / 559);
    margin-bottom: 0;
    font-size: calc(16vw * 100 / 559);
  }
}
